/*
Theme Name:   Urban Putt
Theme URI:    http://www.urbanputt.com/
Description:  A child theme for WP-Forge
Author:       Michael Ortlieb
Author URI:   http://www.mocreate.com/
Template:     wp-forge
Version:      v5.2.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  urbanputt
*/

/* Make sure to view the readme.txt file for proper installation. */

@import url("../wp-forge/style.css");

@font-face {
    font-family: 'KelvingroveRegular';
    src: url('kelvingrove-webfont.eot');
    src: url('kelvingrove-webfont.eot?#iefix') format('embedded-opentype'),
         url('kelvingrove-webfont.woff') format('woff'),
         url('kelvingrove-webfont.ttf') format('truetype'),
         url('kelvingrove-webfont.svg#KelvingroveRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =Theme customization starts here
-------------------------------------------------------------- */

/* general */

body, #tribe-events, #tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title, .datepicker.dropdown-menu {
font-family: "ff-tisa-web-pro", serif !important;
font-style: normal;
font-weight: 400;
}

#backtotop:hover, #backtotop:active {
background: #7e392a;
}

.alertbox {
width: 100%;
text-align: center;
font-family: Kelvingrove;
font-size: 21px;
background: #d7cebc url(http://www.urbanputt.com/wp-content/uploads/alert-box_small.jpg) repeat center center scroll;
padding: 0.5em;
}

.datepicker.dropdown-menu {
background-color: #71271e !important;
}

#tribe-bar-form, .tribe-bar-views-inner { 
background: transparent !important; 
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
background-color: white !important;
}

.tribe-events-list-widget.amr_widget ol.hfeed.vcalendar {
margin-left: 0;
}

ol.hfeed.vcalendar h4.entry-title.summary {
margin-bottom: 0 !important;
}

.tribe-events-list-widget ol li {
margin-bottom: 0.625rem !important;
}

.tribe-events-notices {
background: #d5d9d3 !important;
border: 1px solid #9ca09b !important;
color: #333 !important;
text-shadow: none !important;
}

.tribe-events-list-separator-month, .tribe-events-calendar th, .tribe-events-day .tribe-events-day-time-slot h5 {
background-color: #d89314 !important;
color: white;
border: 2px solid #a67316;
}

.tribe-events-day .tribe-events-day-time-slot h5 {
padding: 0px 10px !important;
}

#tribe-events-content table.tribe-events-calendar, #tribe-events-content .tribe-events-calendar td {
border: 2px solid #ddd !important;
}

.events-archive.events-gridview #tribe-events-content table .vevent {
padding: 0 !important;
}

.tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title a {
font-size: 90% !important;
}

.site-title, .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"], .top-bar .name, .home .entry-header, footer > .site-info {
display: none;
}

a {
-webkit-transition: color 0.1s linear;
-moz-transition: color 0.1s linear;
-o-transition: color 0.1s linear;
transition: color 0.1s linear;
}

h1, h2, h3, h6 {
font-family: 'KelvingroveRegular';
font-weight: normal;
font-style: normal;
line-height: 1;
}

h1, h2, h3, h4, h5, h6, p {
-moz-hyphens: none;
-ms-hyphens: none;
-webkit-hyphens: none;
hyphens: none;
}

h1 { font-size: 1.6rem; }

h2 { font-size: 1.3rem; }

h3 { font-size: 1.1rem; }

h4, h5 {
font-size: 1.125em;
line-height: 2.5em;
font-family: "ff-tisa-web-pro", serif;
}

p { margin-bottom: 1.25em; }

.entry-content {
clear: both;
}

.page-id-362 .entry-content {
text-align: center;
}

.header-info {
float: right;
}

.nav-single a {
color: white;
}

p.site-description {
color: white;
font-size: 1.0em;
font-family: 'KelvingroveRegular';
font-weight: normal;
font-style: normal;
margin-top: -5em !important;
width: 70%;
text-align: right;
float: right;
padding: 0 1.25em 0;
}

p.address {
color: #ddd;
line-height: 1.2;
font-size: 0.8em;
}

.icons a {
color: white;
}

.contain-to-grid, .top-bar, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section li.active:not(.has-form) a:not(.button):hover, .top-bar-section ul, header.row, footer.row, .home.page .container.row, .panel .row, #wrapper, .top-bar .name a, .top-bar-section ul li:hover:not(.has-form) > a, .row.hide-for-small-only, section.row {
background: transparent;
}

.columns, #wrapper {
padding: 0;
}

/* header */

.header-info {
margin: 0.5em 0 -1em;
}

.header-logo {
position: static;
}

.header-logo img {
width: 25%;
}

#header-bg {
background: transparent url(http://www.urbanputt.com/wp-content/uploads/header-panel.gif) repeat-x bottom center scroll;
}

#header {
margin-bottom: 0;
}

/* footer */

#footer-bg {
background: url(http://www.urbanputt.com/wp-content/uploads/footer-panel.gif) repeat-x top center scroll;
height: 270px;
}

footer[role="contentinfo"] a {
color: white;
}

footer[role="contentinfo"] a:hover {
color: #eea904;
}

footer[role="contentinfo"] {
border-top: none;
padding: 2.5rem 1.5rem 0 1.5rem;
}

/* mobile nav */

.tab-bar {
background: #301749;
}

section.tab-bar-section.middle a, ul.off-canvas-list li a {
font-family: 'KelvingroveRegular';
}

.left-off-canvas-menu {
background: #7e392a;
}

ul.off-canvas-list li a {
background: #eea904;
color: #333;
}

ul.off-canvas-list li a:hover {
background: #301749;
color: #fff;
}

/* top nav */

.top-bar {
float: right;
height: 150px;
z-index: 10;
}

.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:not(.button) {
font-family: 'KelvingroveRegular';
font-weight: normal;
font-style: normal;
font-size: 1.05em;
padding: 0;
margin: 0 1.4em 0 0;
}

.top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section li.active:not(.has-form) a:not(.button):hover {
color: #eea904;
}

.top-bar-section ul {
width: 100%;
}

.top-bar-section ul li {
padding-top: 100px;
}

/* slider */

.ls-wp-fullwidth-helper, .ls-wp-fullwidth-container {
display: none;
}

/* homepage panel */

.socialpanel p {
font-size: 0.66em;
line-height: 1.2em;
margin-top: 0.55em;
}

.socialpanel p a {
color: white;
text-decoration: underline;
}

.panel.special, .type-post, #content article.page {
background: #e8e3d2;
margin: 1.25rem 0 0 0;
padding: 1.25rem;
border-width: 25px;
border-style: solid;
border-color: #7e392a;
-webkit-border-image: url(http://www.urbanputt.com/wp-content/uploads/border.gif) 25 repeat;
-moz-border-image: url(http://www.urbanputt.com/wp-content/uploads/border.gif) 25 repeat;
border-image: url(http://www.urbanputt.com/wp-content/uploads/border.gif) 25 repeat;
border-style: solid;
}

.panel.special {
margin: 2.5rem 1.25rem 2.5rem;
}

div#secondary, .socialpanel {
background: #423f37 url(http://www.urbanputt.com/wp-content/uploads/metalbgd.jpg) no-repeat top center scroll;
background-size: cover;
padding: 0;
border-width: 25px;
border-style: solid;
border-color: transparent;
-webkit-border-image: url(http://www.urbanputt.com/wp-content/uploads/metalborder.png) 25 repeat;
-moz-border-image: url(http://www.urbanputt.com/wp-content/uploads/metalborder.png) 25 repeat;
border-image: url(http://www.urbanputt.com/wp-content/uploads/metalborder.png) 25 repeat;
border-style: solid;
background-origin: border-box;
color: white;
margin: 2.5rem 0 1.25rem;
}

.socialpanel {
height: 420px;
margin: 1.25rem;
color: white;
top: 0px;
right: 20px;
z-index: 2;
text-align: center;
}

.socialpanel h2 {
color: #eea904;
clear: both;
margin-top: -4px;
}

.socialpanel h3, .socialpanel h3 small {
color: white;
line-height: 0.8em;
margin-bottom: 0.55em;
}

div#secondary h6.widget-title {
color: #e8e3d2;
}

div#secondary a {
color: white;
}

.serif {
width: 100%;
height: 19px;
background: transparent url(http://www.urbanputt.com/wp-content/uploads/serif.png) no-repeat top center scroll;
background-size: contain;
margin: 0.4em 0;
}

input[type="email"] {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
box-shadow: none;
float: left;
width: 80%;
font-size: 0.8em;
height: 43px;
}

.button.tiny {
padding: 0.65em 1em;
font-size: 1em;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
background: #71271e;
float: right;
margin-left: 4px;
}

.button.tiny:hover, .button.medium:hover {
background: #eea904;
}

.button.medium {
margin: 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
background: #71271e;
padding: 0.8em 1.2em;
border: 2px solid #fff;
}

.left {
float: left;
left: 5rem;
}

.right {
float: right;
right: 5rem;
}

.home.page #content article.page {
background: transparent;
margin: 0;
padding: 0;
border-width: 0;
border-color: transparent;
-webkit-border-image: none;
-moz-border-image: none;
border-image: none;
border-style: solid;
}

body.page article {
border-bottom: 25px !important;
}

.leather, #content:before {
content: "";
display: block;
background-image: url(http://www.urbanputt.com/wp-content/uploads/leather.png);
width: 44px;
height: 73px;
position: relative;
z-index: 3;
margin-top: -0.33rem;
background-size: contain;
}

.home.page .leather, .home.page #content:before {
margin-top: -2rem;
}

#content:before {
float: right;
right: 100px;
top: -25px;
}

.home.page #content:before {
display: none;
}

.mc4wp-alert {
position: absolute;
background: #88431a;
padding: 1.25em;
border-radius: 10px;
top: 250px;
font-size: 0.7em;
border: 2px solid #eea904;
}

.panel.special .columns {
padding-left: 0.9375rem;
padding-right: 0.9375rem;
}

/* subpages */

.home.page .container.row {
padding: 0;
}

.container.row {
padding: 0px 10px 10px;
}

/* blog */

.blog .entry-content img, .single .entry-content img,  .single-post .entry-content img {
margin-top: 1em;
}

/* press releases */

.small-block-grid-2.large-block-grid-4 img {
border: 2px solid #88431a;
}

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
font-size: 0.9em;
line-height: 1.2;
margin-top: 0.5em;
}

@media (min-width: 37.5em) {

h1 { font-size: 2.5rem; }

h3 { font-size: 1.6875rem; }

p.address {
color: #ddd;
line-height: 1.6;
font-size: 1em;
}

.home.page .leather {
margin-top: -0.33rem;
}

.ls-wp-fullwidth-container, .ls-wp-fullwidth-helper {
display: block;
}

.ls-wp-fullwidth-helper {
border-width: 0 0 19px 0;
border-color: #e3a239;
-webkit-border-image:url(http://www.urbanputt.com/wp-content/uploads/gold-border.gif) 0 0 19 0 repeat;
-moz-border-image:url(http://www.urbanputt.com/wp-content/uploads/gold-border.gif) 0 0 19 0 repeat;
border-image:url(http://www.urbanputt.com/wp-content/uploads/gold-border.gif) 0 0 19 0 repeat;
border-style: solid;
}

.socialpanel {
width: 375px;
height: 500px;
color: white;
position: absolute;
top: 0px;
right: 20px;
z-index: 2;
text-align: center;
margin: 0;
}

}

@media (min-width: 40.063em) {

.alertbox {
background: transparent url(/wp-content/uploads/alert-box.png) no-repeat top left scroll;
height: 138px;
width: 379px;
position: absolute;
top: 0;
z-index: 200;
right: 18px;
padding: 80px 10px 10px;
text-align: center;
font-family: Kelvingrove;
font-size: 21px;
margin-top: -200px;
}

input[type="email"] {
width: 86%;
}

.header-logo {
position: absolute;
top: 5px; 
left: 5px;
z-index: 4;
}

.header-logo img {
width: 22%;
}

#header-bg {
height: 185px;
}

.leather, #content:before {
margin-top: -0.33rem;
}

.type-post, #content article.page {
margin: 1.25em;
padding: 1em;
}

.panel.special {
margin: 2.5em 1.25em 2.5em;
padding: 1em;
}

h2 {
font-size: 2em;
}

p.site-description {
font-size: 1.25em;
width: auto;
margin-top: 0 !important;
}

}

@media (min-width: 48em) {

.top-bar-section ul li {
padding-top: 105px;
}

.home.page .leather, .home.page #content:before {
margin-top: -0.5rem;
}

.header-logo img {
width: 28%;
}

p.site-description {
font-size: 1.5em;
width: auto;
float: none;
}

.container.row {
padding: 0px 1em 1em;
}

#footer-bg {
background: url(http://www.urbanputt.com/wp-content/uploads/footer-gears.png) no-repeat top right scroll, url(http://www.urbanputt.com/wp-content/uploads/footer-panel.gif) repeat-x top center scroll;
height: 270px;
background-size: contain;
}

.panel.special, .type-post, #content article.page {
padding: 2.5em;
}

}

@media (min-width: 64em) {

.header-logo img {
width: 50%;
}

.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:not(.button) {
margin: 0 0 0 24px;
}

#header-bg {
height: 200px;
}

p.site-description {
font-size: 2.25em;
padding: 0;
}

}